/* CSS Document */



body {
	background-color: #FFFFFF;
	text-align: center;
	min-width: 800px;   	
	font-size: 12px;
	line-height: 16px;
}

a:link {

	text-decoration: none;
}
a:visited {
	text-decoration: none;
	
}
a:hover {
	text-decoration: none;
	
}
a:active {
	text-decoration: none;
	
}


/*ID*/

#center {
     padding-top: 160px;
	 margin-left:auto;
     margin-right: auto;
	 text-align:left;
	 width: 800px;
		 }
#main{
     
	 margin-left:auto;
     margin-right: auto;
	 text-align:left;
	 width: 800px;
	 
	 }
	 
#rottt{
	 margin-top: 70px;
	 padding-left:490px;
	 text-align:center;
	 position:absolute;
	
	
}
	 
